Bug 1166028 - Optimize externalizer for FileListCacheValue
Summary: Optimize externalizer for FileListCacheValue
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER7
: 6.4.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-20 10:07 UTC by Gustavo Fernandes
Modified: 2015-01-28 13:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-4692 0 Major Resolved Optimize externalizer for FileListCacheValue 2016-03-24 20:54:06 UTC
Red Hat Issue Tracker ISPN-4746 0 Major Resolved NPE when preloading cache with DeltaAware values 2016-03-24 20:54:07 UTC
Red Hat Issue Tracker ISPN-4801 0 Critical Resolved ConcurrentModificationException on the FileListCacheValue 2016-03-24 20:54:06 UTC
Red Hat Issue Tracker ISPN-4804 0 Critical Resolved DeltaReplicationTest.testDeltasAreSent random failure 2016-03-24 20:54:07 UTC
Red Hat Issue Tracker ISPN-5001 0 Major Resolved NPE on preload with tx caches containing DeltaAware values 2016-03-24 20:54:06 UTC

Description Gustavo Fernandes 2014-11-20 10:07:26 UTC
See upstream JIRA for description

Comment 2 Sebastian Łaskawiec 2014-11-24 13:46:05 UTC
PR: https://github.com/infinispan/jdg/pull/364


Note You need to log in before you can comment on or make changes to this bug.